!	 $eterna: xterm_geomoptstr,v 1.2 2001/08/12 15:43:39 mrg Exp $
!
! Copyright (c) 2000  Matthew Green.
!
! All rights reserved.  See the HELP IRCII COPYRIGHT file for more
! information.
!
Usage: SET XTERM_GEOMOPTSTR <string>
  This is a special case variable for when the "xterm" program does not
  take the default "-geom" option.  E.g., rxvt is reported to take both
  "-g" and "-geometry".

Note:
  -geom switches are already generated by ircII, so these will be ignored.

See also:
  SET XTERM_PATH
  SET XTERM_OPTIONS
